[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Updating waf to 1.6



Hi,

just to let you know that I am going to update waf to 1.6.2 in rawhide and el-6.
waf 1.6 is not fully compatible with 1.5. A migration guide is
available here [1].

The following packages in Fedora have BRs set on waf:

midori-0:0.2.9-4.fc15.src
valide-0:0.7.0-7.20100923bzr557.fc15.src
xiphos-0:3.1.4-3.fc15.src

but it seems only valide makes use of system's waf (and only once, in
%install), the other two always use their embedded copy of waf (and
also valide carries its own copy.) So in fact, that update shouldn't
cause any problems with these packages.

- Thomas

[1] http://waf.googlecode.com/svn/docs/wafbook/intro_waf_1.6.pdf

 --
Thomas Moschny <thomas moschny gmail com>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]